Subject: RE: [rohc] additions to ROHC Implementer's Guide

From: "Peter Kremer (ETH)" <[email-masked]>
Date: Mon, 1 Jul 2002 10:59:40 +0200

Dear Zhigang,

You're right that the text of section 4.7 in -00 was far from perfect... but please note that I've already sent you the updated text on 29th of May. You already referring to a section that is already updated.

> Is it really so? Can you call section 3 "Enhanced mode transition 
> procedures" a clarification? And how about section 4.1 "Padding
> octet in CRC"? To me, they are modifications, not clarifications.
These sections are results of consensus of the implementers. If I remember well these topics have been discussed during the first ROHC interop test at Roke, last summer. They have a very good motivation and they have been accepted by the participating implementers and wg chairs (Carsten and Micke).

> BTW, Lars-Erik is also a co-author of the draft. Can one person
> wear two hats at the same time?
It was my decision to add Lars-Eik as a co-author because he wrote the text of Section 3. Section 4 is maintained and mainly written by me and Lars-Erik also asks me (not only you) for a good reason if I want to add a new section.

Best regards,
Peter

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc